/* css for tools btn start */
.single-tools .btn.btn-primary,.single-tools #btnSubmit.btn.btn-primary {
    background: linear-gradient(45deg, #1e55b2, #3477e8) ;
    border: 0px ;
    border-radius: 5px ;
    transform: scale(1);
    padding: 10px 20px;
    margin: 15px 0;
	color: #ffffff ;
}

.single-tools .sitemap_pagecounter #btnSubmit.btn.btn-primary:hover {
    transform: scale(1.05);
}
.single-tools .btn.btn-primary:hover, .single-tools #btnSubmit.btn.btn-primary:hover {
    background: linear-gradient(45deg, #0f449f, #0f449f) ;
    border-color: #0f449f ;
    color: #ffffff ;
}
/* .single-tools .btn.btn-primary:focus,.single-tools #btnSubmit.btn.btn-primary:focus {
  	background: #f1f3f4 ;
    border-color: #afb0b1 ;
    color: #000000 ;
} */
/* css for tools btn end */

/* CSS for sticky Addsence */
.right-sidebar-add.nosticky {
	position: static ;
}
/* CSS for sticky Addsence end */

/* css for w3speedup/tools/ start  */
.post-type-archive-tools main#main article {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc(33.33% - 12px);
    background-color: #fff ;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: 0.5s all;
    position: relative;
    padding-top: 30px;
    padding-bottom: 20px;
    border: 1px solid #fff;
    float: left;
    margin-right: 18px;
    margin-bottom: 15px;
}
.post-type-archive-tools main#main article img {
    max-width: 70px;
    max-height: 70px;
    margin: 0 ;
    height: auto ;
    width: auto ;
    display: block ;
    clip-path: circle(50% at 50% 50%);
    padding: 15px;
    background: rgb(223 90 71);
    filter: invert(1);
}
.post-type-archive-tools main#main article header h2 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: capitalize;
}
.post-type-archive-tools main#main article header h2 a {color: #000;}
.post-type-archive-tools main#main article header {order: 2;}
.post-type-archive-tools main#main article img {order: 1;}
.post-type-archive-tools main#main article .entry-content {
    order: 3;
}
.post-type-archive-tools main#main article .entry-content p:first-child {
    display: none;
}
.post-type-archive-tools main#main article:hover {
    box-shadow: 0 17px 25px rgb(32 165 184 / 9%);
    transform: translateY(-8px);
    transition: 0.5s all;
}
.post-type-archive-tools main#main article .entry-content p a.understrap-read-more-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
}
.post-type-archive-tools main#main article:hover {
    background: #20a5b8 ;
    border: 1px solid #20a5b847;
}
.post-type-archive-tools main#main article:hover header h2 a {
    color: #fff;
}
.post-type-archive-tools main#main article:hover img {
    filter: unset;
    background:#fff;
}

.post-type-archive-tools header.page-header {
    background-image: url(https://w3speedup.com/wp-content/themes/understrap/images/main-banner.jpg);
    padding: 90px 0px 65px;
    color: #fff;
    text-align: center;
    width: 100vw ;
    margin-bottom: 70px;
    position: relative;
    margin-left: calc(50% - 50vw);
}
.post-type-archive-tools nav {
    width: 100%;
    float: left;
}
.post-type-archive-tools main#main > article:nth-of-type(3n) {
    margin-right: 0px;
}

.post-type-archive-tools  div#archive-wrapper {
    overflow-x: hidden;
}
.post-type-archive-tools ul.pagination li.page-item.active span {
    background: #1d52b0;
    border-color: #1d52b0;
}
.right-sidebar-add-for-tool {
    margin-top: 30px;
}
.right-sidebar-add-for-tool.addsticky  {
    position: fixed;
    top: 80px;
    right: 0;
		margin:0;
}
.single-post aside#block-2 img {
    height: auto;
}

@media(max-width:767px){
    .post-type-archive-tools main#main article {
    width: calc(48% - 12px);
}
.post-type-archive-tools main#main > article:nth-of-type(3n) {
    margin-right: 18px;
}
.post-type-archive-tools main#main article header h2 {
    font-size: 16px;
}
.right-sidebar-add-for-tool.addsticky {
    display: none ;
}
.single-tools #main .vc_row {
    margin-left: 0;
    margin-right: 0;
}
.single-tools #main section.vc_section {
    margin-left: 0;
    margin-right: 0;
}
}

@media(max-width:475px){
.post-type-archive-tools main#main article {
    width: calc(100% - 30px);
    margin-right: 15px;
    float: unset ;
    margin-left: 15px;
}
}
@media(min-width:1024px){
.single-tools div#single-wrapper {
    min-height: 1200px;
}
}
/* css for w3speedup/tools/ end  */

/* css for archive tools page start*/
main#main {
    margin-top: 217px ;
}
.content_area {
    max-width: 1140px;
    margin: 0 auto;
}

.content_area .icon_border_box_sec {
    margin-bottom: 30px;
}
    .icon_border_box_sec {
    width: 31.33%;
    margin: 0px 10px;
    background-color: #fff ;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: 0.5s all;

}

.icon_border_box_sec:hover {
    box-shadow: 0 17px 25px rgb(0 0 0 / 23%);
    transform: translateY(-8px);
    transition: 0.5s all;
}

.icon_border_box_sec .wpb_single_image.vc_align_center {
    border: 2px solid #20a5b8;
    border-radius: 100px;
    padding: 15px;
    width: 80px;
    height: 80px;
    margin: 20px auto;
}

.icon_border_box_sec a {
    color: #000;
    font-size: 18px;
    font-weight: 600;
}

.icon_border_box_sec {
    display: inline-block;
    position: relative;
    border: none;
    color: #000000;
    background: rgba(0, 0, 0, 0.09);
}

.icon_border_box_sec .vc_column-inner {
    display: block;
}

.icon_border_box_sec::before,
.icon_border_box_sec::after {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    transition: all 0.2s linear;
    background: #20a5b8;
}

.icon_border_box_sec .vc_column-inner::before,
.icon_border_box_sec .vc_column-inner::after {
    content: "";
    width: 2px;
    height: 0;
    position: absolute;
    transition: all 0.2s linear;
    background: #20a5b8;
}

.icon_border_box_sec:hover::before,
.icon_border_box_sec:hover::after {
    width: 100%;
}

.icon_border_box_sec .vc_column-inner::before,
.icon_border_box_sec .vc_column-inner::after {
    transition-delay: 0.2s;
}

.icon_border_box_sec .vc_column-inner::before {
    left: 0;
    top: 0;
}

.icon_border_box_sec .vc_column-inner::after {
    right: 0;
    bottom: 0;
    left: auto;
}

.icon_border_box_sec .vc_column-inner:hover::before,
.icon_border_box_sec .vc_column-inner:hover::after {
    transition-delay: 0.2s;
}

.icon_border_box_sec .vc_column-inner::before,
.icon_border_box_sec .vc_column-inner::after {
    transition-delay: 0s;
}

.icon_border_box_sec .vc_column-inner:hover::before,
.icon_border_box_sec .vc_column-inner:hover::after {
    transition-delay: 0.2s;
}

.icon_border_box_sec:hover .icon_border_box_sec .vc_column-inner::before {
    width: 100%;
    height: 100%;
}

.icon_border_box_sec:hover .vc_column-inner::before,
.icon_border_box_sec:hover .vc_column-inner::after {
    height: 100%;
    background: #20a5b8;
}

.icon_border_box_sec .wpb_text_column.wpb_content_element {
    margin-bottom: 20px;
}

.icon_border_box_sec .wpb_wrapper p a:after {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    cursor: pointer;
    left: 0;
    background: #0000;
    top: 0;
}

.icon_border_box_sec .vc_column-inner * {
    position: static ;
}
@media(max-width:767px){
.icon_border_box_sec {
    width: 100%;
    margin: 0;
    margin-bottom: 30px;
}
section.vc_section.container.vc_custom_1685634841125 .vc_custom_1685622059376 {
    margin-top: 0 ;
    margin-bottom: 0 ;
}

section.vc_section.container.vc_custom_1685634841125 .vc_custom_1685634827175 {
    margin-bottom: 0 ;
}

section.vc_section.container.vc_custom_1685634841125 .vc_custom_1685634790177 {
    margin-top: 0 ;
}
section.vc_section.container.vc_custom_1685634841125 .vc_custom_1685634827175 {
    margin-bottom: 0 ;
}
}

/* css for archive tools page end */
#wrapper-footer-full {
    width: 100% ;
    float: left ;
}

/* Archive tool page header css */
.post-type-archive-tools .archive_tools_heading {
    padding-bottom: 100px;
    padding-top: 160px;
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
    background-image: url(https://w3speedup.com/wp-content/themes/understrap/images/main-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.post-type-archive-tools main#main {
    margin-top: 0 ;
}

@media(max-width:767px){
.post-type-archive-tools .content_area {
    margin: 15px;
}
}
form button[disabled] {
    cursor: no-drop ;
    opacity: 0.5;
}

/* End */    